<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Nama Merk_userMerk</name>
   <tag></tag>
   <elementGuidId>d598e2aa-d26d-431f-8fbd-1041cf80e389</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='merkUsaha']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#merkUsaha</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>137502d7-9274-4c8e-aa91-3fac3bd73ecd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>userMerk</value>
      <webElementGuid>59f3f910-6937-4b60-ab0f-9d6aeaa7678c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>merkUsaha</value>
      <webElementGuid>7cb7f6d7-7593-4047-849b-43f75c9cf69e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>merkUsaha</value>
      <webElementGuid>01b9a1cc-1587-4d18-b6ef-f992aedbec94</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>100</value>
      <webElementGuid>55ab85e0-c38c-4736-b0a7-9fed7e9a1874</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>userMerk</value>
      <webElementGuid>92b8dd55-21fe-405f-818f-619f9421bea7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>6b998313-ea9d-43e4-8ff8-87d5336db025</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-maxlength</name>
      <type>Main</type>
      <value>100</value>
      <webElementGuid>eb7416ee-be9f-4971-9716-78f2164ce101</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-name</name>
      <type>Main</type>
      <value>merkUsaha</value>
      <webElementGuid>d886970f-2bf7-4ec7-8929-b7fe866c7383</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control ng-untouched ng-pristine ng-invalid</value>
      <webElementGuid>bf877779-3901-456e-abb6-4e2cd2bded85</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Masukkan nama merek Anda</value>
      <webElementGuid>3a1d8cb5-e305-429a-a9e1-ad9bd17a0459</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;merkUsaha&quot;)</value>
      <webElementGuid>b61e5698-dd65-4fed-90ff-92ebd64de2fc</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='merkUsaha']</value>
      <webElementGuid>ef055801-a870-42b2-a807-2a75e69a65ec</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[3]/input</value>
      <webElementGuid>d4feff2d-0948-4c2b-b355-b002bf28789d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/input</value>
      <webElementGuid>fc025838-5e5e-42b2-9481-056741d76030</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'merkUsaha' and @name = 'userMerk' and @type = 'text' and @placeholder = 'Masukkan nama merek Anda']</value>
      <webElementGuid>94be0a4f-fbbf-49b0-9883-8206a6599311</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
